@charset "utf-8";

/* 공용 color */
:root{
	--color-main01: #FA5320;
	--color-main02: #F29600;
	--color-main03: #009F50;
	--color-main04: #004FA3;
	--color-main05: #272E43;

	--height-input: 40px;
	--border-color-input: #D0D7E7;
    --h-half: 50%;
}

.esse{color:#ff0000;}
.color01{color:var(--color-main01);}
.color02{color:var(--color-main02);}
.color03{color:var(--color-main03);}
.color04{color:var(--color-main04);}
.color05{color:var(--color-main05);}
.color-red {color: #FF4C4C;}
.color-bg {background-color: #F8F9FB;}

.T_center{text-align:center !important;}
.T_right{text-align:right !important;}
.T_left{text-align:left !important;}

/**** input ****/
input[type="text"] {border: 1px solid #D0D7E7; border-radius: 5px; height: 40px; padding: 0 10px 0; font-size: 16px; box-sizing: border-box; font-family: 'Pretendard-Medium';}
input[type="number"] {border: 1px solid #D0D7E7; border-radius: 5px; height: 40px; padding: 0 10px 0; font-size: 16px; box-sizing: border-box; font-family: 'Pretendard-Medium';}
input[type="password"] {border: 1px solid #D0D7E7; border-radius: 5px; height: 40px; padding: 0 10px 0; font-size: 16px; box-sizing: border-box; font-family: 'Pretendard-Medium';}
input[type="date"] {border: 1px solid #D0D7E7; border-radius: 5px; height: 40px; padding: 0 10px 0 30px; font-size: 16px; box-sizing: border-box; letter-spacing:-1px; font-family: 'Pretendard-Medium';}
input[type="time"] {border: 1px solid #D0D7E7; border-radius: 5px; height: 40px; padding: 0 10px 0; font-size: 16px; box-sizing: border-box; letter-spacing:-1px;}
input::placeholder {color: #A3A9B3; font-size: 16px;}
textarea::placeholder {color: #A3A9B3; font-family: "Pretendard-Regular"; font-size: 16px; line-height: 24px;}
/* 자동완성 시 배경색, 글자색 초기화 */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {-webkit-box-shadow: 0 0 0px 1000px #fff inset !important; -webkit-text-fill-color: #2b2b2b !important;}

/* Pretendard */
@font-face {
font-family:"Pretendard-Regular";
src: url("../../fonts/Pretendard-Regular.eot");
src: url("../../fonts/Pretendard-Regular.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/Pretendard-Regular.woff2") format("woff2"),
    url("../../fonts/Pretendard-Regular.woff") format("woff"),
    url("../../fonts/Pretendard-Regular.ttf") format("truetype"),
    url("../../fonts/Pretendard-Regular.svg#Pretendard-Regular") format("svg");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family:"Pretendard-Thin";
src: url("../../fonts/Pretendard-Thin.eot");
src: url("../../fonts/Pretendard-Thin.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/Pretendard-Thin.woff2") format("woff2"),
    url("../../fonts/Pretendard-Thin.woff") format("woff"),
    url("../../fonts/Pretendard-Thin.ttf") format("truetype"),
    url("../../fonts/Pretendard-Thin.svg#Pretendard-Thin") format("svg");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family:"Pretendard-Light";
src: url("../../fonts/Pretendard-Light.eot");
src: url("../../fonts/Pretendard-Light.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/Pretendard-Light.woff2") format("woff2"),
    url("../../fonts/Pretendard-Light.woff") format("woff"),
    url("../../fonts/Pretendard-Light.ttf") format("truetype"),
    url("../../fonts/Pretendard-Light.svg#Pretendard-Light") format("svg");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family:"Pretendard-ExtraLight";
src: url("../../fonts/Pretendard-ExtraLight.eot");
src: url("../../fonts/Pretendard-ExtraLight.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/Pretendard-ExtraLight.woff2") format("woff2"),
    url("../../fonts/Pretendard-ExtraLight.woff") format("woff"),
    url("../../fonts/Pretendard-ExtraLight.ttf") format("truetype"),
    url("../../fonts/Pretendard-ExtraLight.svg#Pretendard-ExtraLight") format("svg");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family:"Pretendard-Medium";
src: url("../../fonts/Pretendard-Medium.eot");
src: url("../../fonts/Pretendard-Medium.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/Pretendard-Medium.woff2") format("woff2"),
    url("../../fonts/Pretendard-Medium.woff") format("woff"),
    url("../../fonts/Pretendard-Medium.ttf") format("truetype"),
    url("../../fonts/Pretendard-Medium.svg#Pretendard-Medium") format("svg");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family:"Pretendard-SemiBold";
src: url("../../fonts/Pretendard-SemiBold.eot");
src: url("../../fonts/Pretendard-SemiBold.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/Pretendard-SemiBold.woff2") format("woff2"),
    url("../../fonts/Pretendard-SemiBold.woff") format("woff"),
    url("../../fonts/Pretendard-SemiBold.ttf") format("truetype"),
    url("../../fonts/Pretendard-SemiBold.svg#Pretendard-SemiBold") format("svg");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family:"Pretendard-Bold";
src: url("../../fonts/Pretendard-Bold.eot");
src: url("../../fonts/Pretendard-Bold.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/Pretendard-Bold.woff2") format("woff2"),
    url("../../fonts/Pretendard-Bold.woff") format("woff"),
    url("../../fonts/Pretendard-Bold.ttf") format("truetype"),
    url("../../fonts/Pretendard-Bold.svg#Pretendard-Bold") format("svg");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family:"Pretendard-ExtraBold";
src: url("../../fonts/Pretendard-ExtraBold.eot");
src: url("../../fonts/Pretendard-ExtraBold.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/Pretendard-ExtraBold.woff2") format("woff2"),
    url("../../fonts/Pretendard-ExtraBold.woff") format("woff"),
    url("../../fonts/Pretendard-ExtraBold.ttf") format("truetype"),
    url("../../fonts/Pretendard-ExtraBold.svg#Pretendard-ExtraBold") format("svg");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family:"Pretendard-Black";
src: url("../../fonts/Pretendard-Black.eot");
src: url("../../fonts/Pretendard-Black.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/Pretendard-Black.woff2") format("woff2"),
    url("../../fonts/Pretendard-Black.woff") format("woff"),
    url("../../fonts/Pretendard-Black.ttf") format("truetype"),
    url("../../fonts/Pretendard-Black.svg#Pretendard-Black") format("svg");
font-weight: normal;
font-style: normal;
}

/*font------------------------------------------------------------------------------------------------------------------ */
.Pretd_R{font-family:"Pretendard-Regular" !important;}
.Pretd_T{font-family:"Pretendard-Thin" !important;}
.Pretd_EL{font-family:"Pretendard-ExtraLight" !important;}
.Pretd_L{font-family:"Pretendard-Light" !important;}
.Pretd_M{font-family:"Pretendard-Medium" !important;}
.Pretd_SB{font-family:"Pretendard-SemiBold" !important;}
.Pretd_B{font-family:"Pretendard-Bold" !important;}
.Pretd_EB{font-family:"Pretendard-ExtraBold" !important;}
.Pretd_BK{font-family:"Pretendard-Black" !important;}

html {height: 100%; margin: 0; background-color: #F8F9FB;}

body {
	margin:0;
	padding:0;
	font-family:"Pretendard-Regular", sans-serif;
	color:#2b2b2b;
	font-size:16px;
    height: 100vh;
}
div,ul,li,dl,dt,dd,ol,p,h1,h2,h3,h4,h5,h6,form {margin:0;padding:0}
ul,ol,dl {list-style:none}
img {border:0; vertical-align:middle; max-width:100%;}
ul {list-style:none; padding:0; margin:0;}

legend,.alternate, .blind {position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden;}
a {text-decoration:none; color: #2b2b2b; white-space: nowrap;}
a:hover {text-decoration:none;}
button[type="button"], button[type="button"] *, a[type="button"], a[type="button"] * {user-select: none;}

table {width:100%; border-collapse: collapse; border-spacing: 0;}
table tbody tr td {box-sizing: border-box;}

button {padding: 0; margin: 0; border: none; background: none; color: inherit; cursor: pointer; border-radius: 0;}